<?php
session_start();		 
include "connect.php";
	$cmpmid=$_SESSION['linkarisecmpmid'];
	if (isset($_REQUEST['id'])) {
			
		$id = intval($_REQUEST['id']);
	}
		
?>
			
		
		<input type="hidden" name="jobworkdid" value="<?php echo $id;?>">
		
			
			
	
	